Bug 23552 - The phrase "this algorithm" in Section 3.5.1 (Segment Parser Loop) is unclear
Summary: The phrase "this algorithm" in Section 3.5.1 (Segment Parser Loop) is unclear
Status: RESOLVED FIXED
Alias: None
Product: HTML WG
Classification: Unclassified
Component: Media Source Extensions (show other bugs)
Version: unspecified
Hardware: PC All
: P2 minor
Target Milestone: LC
Assignee: Aaron Colwell
QA Contact: HTML WG Bugzilla archive list
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-10-17 19:43 UTC by Mark Watson
Modified: 2013-10-28 21:18 UTC (History)
3 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Mark Watson 2013-10-17 19:43:28 UTC
"When this algorithm is invoked, run the following steps".

It's not obvious what "this algorithm" refers to. Suggest replace with:

"When the X algorithm is invoked, run the following steps", with the appropriate value of X.
Comment 1 Aaron Colwell 2013-10-18 20:29:07 UTC
I'll change this to "When the segment parser loop algorithm is invoked, run the following steps"
Comment 2 Aaron Colwell 2013-10-28 21:18:11 UTC
Changes committed.
https://dvcs.w3.org/hg/html-media/rev/bed8606bd0a7